body
{
    background-image: url(../images/interface/background.gif);
    background-repeat: repeat-x;
    background-position: top;
    background-attachment: scroll;
    background-color: #FFF;
    text-align: left;
    font-family: "Trebuchet MS" , Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}
body a:link
{
    color: #417696;
    text-decoration: underline;
}
body a:visited
{
    color: #666;
    text-decoration: underline;
}
body a:hover, body a:active
{
    color: #F5A737;
    text-decoration: none;
}
#container
{
    overflow: visible;
    position: absolute;
    visibility: visible;
    z-index: 0;
    height: auto;
    padding: 0px;
    width: 100%;
    text-align: left;
    margin: 0px;
}

.header
{
    height: 150px;
    padding-left: 5px;
    padding-top: 5px;
}
#pageTitle
{
    position: absolute;
    left: 10px;
    top: 95px;
    width: 600px;
    height: 38px;
    z-index: 1;
    font-family: arial, helvetica, sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    color: #FFFFFF;
    padding: 0px;
    margin: 0px;
}

#subMenu
{
    margin: 0px;
    clear: both;
    width: auto;
}

.navigationPanel
{
    font-family: arial, helvetica, sans-serif;
    font-size: 10px;
    margin-bottom: 10px;
}

.sidebar
{
    padding: 0px 0 0 0;
    margin: 0px 0 0 0;
    width: 200px;
}
.mainfill
{
    background-position: top;
    width: 100%;
    background-color: #FFFFFF;
}

.footer
{
    height: 20px;
    padding: 10px 3px 10px 10px;
    font-family: tahoma, verdana, arial, Helvetica, sans-serif;
    font-size: 12px;
    overflow: hidden;
    color: #FFF;
    background-color: #3f74aa;
    width: 100%;
}

h1
{
    font-family: "BellCent Add BT" , "Trebuchet MS" , "Bitstream Vera Sans" , verdana, lucida, arial, helvetica, sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    color: #FFFFFF;
    padding: 0px;
    margin: 0px;
}

h2
{
    font-family: tahoma, verdana, arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: normal;
    color: #000;
}

div.spacer
{
    clear: both;
}
#maincontent
{
    text-align: left;
    width: 99%;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 10px;
}

#logged
{
    position: absolute;
    left: 0px;
    top: 25px;
    padding: 0px;
    margin: 0px;
    width: 98%;
    height: 40px;
    text-align: right;
    z-index: 2;
    color: #000;
    font-size: 11px;
}
#logged a
{
    color: #000;
    font-weight: bold;
}

h3
{
    font-size: 16px;
    font-weight: normal;
    color: #FF9900;
    text-align: left;
    padding: 0px;
    margin: 0px;
}
h3 A:link, th A:visited, th A:active
{
    color: #FF9900;
    text-decoration: none;
}
h3 A:hover
{
    color: #000;
    text-decoration: underline;
}

.titledBox
{
    border: thin dashed #E5E5E5;
    width: auto;
    padding-left: 10px;
    margin-bottom: 10px;
    clear: left;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.titledBox h1
{
    font-family: arial, helvetica, sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    color: #000;
    margin-bottom: 10px;
}

.titledBox .blockLabel
{
    width: 150px;
    display: block;
}

.informationDiv
{
    border: thin dashed #E5E5E5;
    width: auto;
    padding: 5px;
    padding-left: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    color: Red;
}

.helpdeskHighlight
{
    color: Red;
    font-weight: bold;
    font-size: 120%;
}

/*--start AJAX CALLOUT CLASSES */

.CustomValidatorCalloutStyle div, .CustomValidatorCalloutStyle td
{
    border: solid 1px #cfcfcf;
    background-color: #5a7ba9;
    color: White;
}
/*--end AJAX CALLOUT CLASSES */


